<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Pate | Modding</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta content="PATE | MODDING" property="og:title">
  <meta content="Discord.me/Patemodding" property="og:description">
  <meta content="https://pate.modding.ga" property="og:url">
  <meta content="https://i.imgur.com/x1VLapL.png" property="og:image">
  <meta content="#000000" data-react-helmet="true" name="theme-color">
  <link rel="icon" 
     type="image/png" 
     href="logo.png">
<meta name="viewport" content="width=device-width" /><link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css'>
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Montserrat:400,300,700'>
<link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css'><link rel="stylesheet" href="./style.css">
<script async src="https://arc.io/widget.min.js#8VVdLwKU"></script>

</head>
<body>
<!-- partial:index.partial.html -->
<body>
    <nav class="navbar navbar-toggleable-md fixed-top navbar-transparent" color-on-scroll="500">
        <div class="container">
            <div class="navbar-translate">
                <button class="navbar-toggler navbar-toggler-right navbar-burger" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-bar"></span>
                    <span class="navbar-toggler-bar"></span>
                    <span class="navbar-toggler-bar"></span>
                </button>
                <a class="navbar-brand" href="index">PATE MODDING</a>
            </div>
            <div class="collapse navbar-collapse" id="navbarToggler">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Liity Discordiimme!" data-placement="bottom" href="https://discord.gg/qwtvkwgnbc" target="_blank">
                            <i class="fab fa-discord"></i>
                            <p class="hidden-lg-up">Discord</p>
                        </a>
					<li class="nav-item">
						<a href="tuotteet" class="btn btn-danger btn-round">Tuotteet</a>
					</li>
					<li class="nav-item">
						<a href="https://discord.gg/qwtvkwgnbc" target="_blank" class="btn btn-danger btn-round">Discord</a>
					</li>
					<li class="nav-item">
						<a href="modelit" class="btn btn-danger btn-round">3D Modelit</a>
					</li>
					<li class="nav-item">
						<a href="info" class="btn btn-danger btn-round">Info</a>
					</li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="wrapper">
        <div class="page-header section-dark" style="background-image: url('bc.jpg')">
            <div class="filter"></div>
    		<div class="content-center">
    			<div class="container">
    				<div class="title-brand">
    					<h1 class="presentation-title">PATE MODDING</h1>
    				</div>

    				<h2 class="presentation-subtitle text-center">discord.me/patemodding</h2>
    			</div>
    		</div>
            <div class="moving-clouds" style="background-image: url('https://demos.creative-tim.com/paper-kit-2/assets/img/clouds.png'); ">

            </div>
    	</div>
  </div>
</body>
<!-- partial -->
  <script src='https://code.jquery.com/jquery-3.1.1.slim.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js'></script>
<script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js'></script><script  src="./script.js"></script>
<script src="https://kit.fontawesome.com/2a08f06f45.js" crossorigin="anonymous"></script>


</body>
</html>
